/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
 
 
 /* NO SIDEBAR in home
----------------------------------------------- */
body:not(.archive) #primary { float: none; width: 96%; }
body.archive.home #primary { float: none; width: 96%; }

 /* Fonts
----------------------------------------------- */


.ibm-plex-sans-<uniquifier> {
  font-family: "IBM Plex Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}



h1{ font-family: 'IBM Plex Sans', sans-serif; text-transform: uppercase; }
body{ font-family: 'IBM Plex Sans', sans-serif; color: #818181;  }
p{ color: #818181; font-size: 15px; }

body {  }

.focus a, a:focus,input:focus,textarea:focus,button:focus{ outline: none!important; }

h3 { font-size: 35px; font-weight: normal;color: #6c6c6c!important; text-transform: uppercase; }

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{ margin: 0; }

.site-header{ width: 100%; height: 160px; position: relative; top: 50px; left: 0; background:none; background-color: transparent!important; margin: 0; padding: 0; border: none; }
.site-right{ width: 100%; height: auto; position: relative; top:110px; left: 0; margin: 0; padding: 0; }

.home .site-header{ position: absolute; }
.home .site-right{ top:0; }


.customheader{ width: 94%;
    position: relative;
    top: 0;
    left: 0;
    max-width: 1400px;
    margin:
  0 auto;}


.showhide{ display:block; background: url("images/menu-black.png") no-repeat 0 -11px; width:60px; height:50px; cursor:pointer; float: left;margin: 5px 0 0 0;}

.site-header .widget.my-extra-widget{ margin: 7px 0 0 0; float: left; width: 120px; }


.storefront-primary-navigation{ display: none; position: absolute; background: url("images/80.png") repeat; top: 50px; left: 17px; width: 340px; }

.home .site-header .storefront-primary-navigation .col-full {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding:
0;
  box-sizing: content-box;
  float: none;
}

.col-full {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-sizing: content-box;
}

.home .col-full {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-sizing: content-box;
}

.site-header .col-full { width: calc(100% - 360px); max-width: none; margin-left: auto; margin-right: auto; padding: 0; box-sizing: content-box; float: left; }

.site-header .storefront-primary-navigation .col-full {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-sizing: content-box;
}

.wp-block-cover.primero{ }

.trans, .wp-block-button__link{
	-webkit-transition: all .6s ease-in-out;
  -moz-transition: all .6s ease-in-out;
  -ms-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

table td, table th {
  padding: 5px 10px;
  }
  
  .intro{ width: 96%; max-width: 1340px; margin: 0 auto; }
  .intro p{ width: 100%;
    max-width: 600px;
    padding: 0 0 0 0;
    font-weight: bold;
    font-size: 21px !important;
    color: #333;
    line-height: 1.2em;
 }
 

  
  
 /* Barra ------------------------------ */
.barra{ width: 100%; height: 40px; background: rgb(234, 12, 12); position: absolute; top: 0; z-index: 9999; }
.barra .ads{ width: calc(100% - 120px); float: left; margin: 0 0 0 0; color: #fff; text-align: center; text-transform: uppercase; font-weight: 100;line-height: 40px; }
.barra .iconos ul li { display: inline; list-style: none; line-height: 32px; }
.barra .iconos ul li a{ margin: 0 20px 0 0; }
.barra .iconos i{ color: #fff; font-size: 18px; }
.barra .iconos i.fa-user{  }
.barra .iconos i.fa-shopping-cart{  }
.barra .iconos i.fa-envelope{ font-size: 20px; }
.barra .iconos ul li.envelope { position: relative; top: 1px; }

.barra .iconos ul{ width: 120px; float: right; margin: 0;  }
.barra .iconos .ads{ width: calc(100% - 120px); float: left; color: #fff; margin: 0 0 0 0; text-align: center;  }

/*header left */
.woocommerce-active .site-header .site-branding { width: 100%; margin: 0; }
.site-branding .site-title { }
.site-branding .site-title a { display: block;  width: 100%; height: 140px; background: url(images/logo-ipar-hego-24.png) no-repeat top center; background-size: auto 140px; overflow: hidden; text-indent: -200em; }
.site-branding .site-description{ display: none; }

.menu-shop{ width: 120px; text-align: right; margin: 5px 0 0 0; float: right; }
.menu-shop li{ list-style: none; display: inline-block; margin: 0 0 0 15px;}

.social-logo{ width: 120px; text-align: right; margin: 0 0 0 0; float: right; }
.social-logo a{ margin: 0 0 0 10px; color: #333; }

/*right */
.right-sidebar .content-area { width: 96%; float: none; margin: 0 auto; }
h1.woocommerce-products-header__title, div.entry-title, .single .post h2{ margin: 20px 0; font-size: 19px; font-weight: 600; color: #6c6c6c; letter-spacing: 1px; clear: none!important; background: url(images/raya.png) no-repeat 0 38px; height: 50px; text-transform: uppercase;  }

.hentry .entry-content figure.wp-block-image, .editor-styles-wrapper figure.wp-block-image {
  margin: 30px 0;
}

.intro .wp-block-button__link {
padding: 7px 40px 5px 40px;
}
.wp-block-button__link {
  font-size: 17px!important;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

/*Portada */

.wp-block-columns { margin-bottom: 0; }
.contenido{  }
.wp-block-cover.oversi{ overflow: visible; min-height: 0; }
.regalo img{ margin-top: -100px;}

.home .woocommerce.columns-3 { width: 96%; max-width: 1060px; margin: 0 auto;}  
.home ul.products.columns-3 li.product {
    width: 29.4117647059%;
    float: left;
    margin-right: 5.8823529412%;
  }
.home p.titulo { width: 96%; max-width: 1060px; margin: 0 auto; text-transform: uppercase;
  font-weight: 700;
  color: #e20101 !important;}  


.wp-block-woocommerce-product-collection { max-width: 1060px; margin: 0 auto; }

.wpml-ls-legacy-list-horizontal a { padding: 10px 5px 6px; color: #777!important; }
.wpml-ls-legacy-list-horizontal a:hover{ color: #000!important; }
.wpml-ls-current-language a{ color: #000!important; }

.fab { color: #fff; margin: 10px 0 0 0; }
.home.sticky .fab { color: #000}

/*Menu */
.woocommerce-active .site-header .main-navigation { width: 100%; float: none; margin-right: 0; clear: both; }
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a{ margin: 0 0 0 0; padding: 0; }
.main-navigation ul.menu, .main-navigation ul.nav-menu { margin:40px; }
.main-navigation ul li, .secondary-navigation ul li{ display: block; }

.primary-navigation{ margin: 0; display: block;  }

.primary-navigation li a{ display: block; text-transform: uppercase; font-weight: 400; font-size: 20px; letter-spacing: 0; margin: 10px 0 8px 0!important; color: #fff!important; line-height: normal; }

#sb_instagram .sbi_load_btn .sbi_btn_text, #sb_instagram .sbi_load_btn .sbi_loader {
  color: #fff;
}

.grecaptcha-badge{ display: none; }
.clearfloat{ clear: both; float: left; }
small{ font-size: 9px;}


/*SubMenus */
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
  padding: 0;
  font-family: 'IBM Plex Sans', sans-serif;
  font-weight: bold;
font-size: 14px;
font-style: normal;
color: #fff!important;
margin-left: 15px!important;
}
.main-navigation a:hover, .main-navigation ul.menu ul li a:hover, .main-navigation ul.nav-menu ul li a:hover {
color: rgb(218, 7, 7)!important;
}
.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
  background-color: #none!important; display: block;
}
.main-navigation ul.menu > li.menu-item-has-children:hover ul.sub-menu,
.main-navigation ul.nav-menu > li.menu-item-has-children:hover ul.children {
  display: block;
}
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
  width: auto;
}
.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover > a, .main-navigation ul.menu ul li.focus, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover > a, .main-navigation ul.nav-menu ul li.focus{ background: none;}
.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children{ background: none; }
.main-navigation ul ul, .secondary-navigation ul ul {
  float: none;
  position: relative;
  top: -5px;
  z-index: 99999;
  left: 0;
}
.main-navigation ul.menu > li.menu-item-has-children > a::after, .main-navigation ul.menu > li.page_item_has_children > a::after, .main-navigation ul.nav-menu > li.menu-item-has-children > a::after, .main-navigation ul.nav-menu > li.page_item_has_children > a::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  line-height: inherit;
  vertical-align: baseline;
  content: "\f067";
  float: right;
  margin: 10px 15px 5px 5px;
  color: #c0c0c0;
  font-size: 11px;
}
.main-navigation ul.menu > li.menu-item-has-children > a:hover::after, .main-navigation ul.menu > li.page_item_has_children > a:hover::after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:hover::after, .main-navigation ul.nav-menu > li.page_item_has_children > a:hover::after { content: "\f068"; }

.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children{ background: none!important; }

/*gift cards */

.gift-cards_form > h3{ margin: 0 0 10px 0;
text-transform: none;
color: #222 !important;
font-size: 24px; }
.gift-cards-list h3{ text-transform: none; margin: 0 0 10px 0;
text-transform: none;
color: #222 !important;
font-size: 24px; }

.product-type-gift-card .woocommerce-product-gallery__wrapper { margin: 0 30px 0 0; }

/*Shop */

.stock.in-stock {
  color: #818181;
  clear: both;
  float: left;
  display: none;
}
.stock.out-of-stock {
  color: #818181;
}
.stock.in-stock::before, .stock.out-of-stock::before, .sticky .entry-title::before { display: none; }

.single-product div.product table.variations th, .single-product div.product table.variations td {
  padding: 0 10px 0 0!important;
  }
  
  .woocommerce-tabs ul.tabs li {
  display: block;
  margin: 0 0 10px 0;
  border: none;
  position: relative;
  
  text-align: center;
background-color: #e3e3e3;
}

.woocommerce-ordering{ float: left; }
.cathumb{ display: none;}
.storefront-sorting select { padding: 10px 16px; background: #fff; border: 2px solid #ddd; color: #818181; font-size: 16px; }
.woocommerce-result-count { float: right; color: #818181; font-size: 16px; position: relative; top: 10px; }
.woocommerce-pagination { float: none; }
.woocommerce-pagination ul.page-numbers li a, .woocommerce-pagination ul.page-numbers li span {
	padding: 0;
  position: relative;
  display: inline-block;
  width: 48px;
  height: 48px;
  line-height: 48px;
  margin: 0 11px 0 0;
  text-align: center;
  color: #b4b4b4;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  border: 2px solid #e5e5e5;
  outline: 0;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers {
  border-left-width: 2px;
  display: inline-block;
  padding: 0;
  background-color: rgba(0,0,0,.025);
  color: #43454b;
}

.woocommerce-pagination .page-numbers li .page-numbers.current {
  background-color: #ccc;
  border-color: #c3c3c3;
}

.woocommerce-pagination ul.page-numbers li {
  display: inline-block;
}
ul.products li.product .woocommerce-loop-product__title, .wp-block-post-title :where(a){ 
  font-size: 20px;
  letter-spacing: 0;
  text-transform: none;
  font-weight: 700;
  color: #e30505;
 }

.social a{ margin-right: 15px;}

.woocommerce ul.products li.product .price {
  text-align: center;
  font-size: 18px;
  color: #535353;
  font-family: IBM Plex Sans,sans-serif;
  font-weight: 600;
}

.woocommerce li.product del .amount, .woocommerce-page li.product del .amount {
  font-size: 14px;
  margin-right: 5px;
   margin-left: 0;
}
ul.products li.product .price ins, ul.products .wc-block-grid__product .price ins, .wc-block-grid__products li.product .price ins, .wc-block-grid__products .wc-block-grid__product .price ins {
   margin-left: 0;
}
.woocommerce li.product del .amount, .woocommerce-page li.product del .amount {
  font-size: 14px;
}
.woocommerce del, .woocommerce-page del {
  color: #777;
}
.woocommerce ins, .woocommerce-page ins {
  color: #1abc9c;
}
.price del {
  font-weight: 400;
}
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
  position: relative;
}

.woocommerce-product-gallery__wrapper{ max-width: 420px;}


.woocommerce .product .onsale {
  position: absolute;
  left: 10px;
  top: 10px;
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: IBM Plex Sans,sans-serif;
  font-weight: 700;
  color: #fff;
  padding: 22px 12px;
  border-radius: 100px;
  background: #6c6c6c url(images/line-white.png) no-repeat center 50px;
  border: none;

}

.single-product div.product .woocommerce-product-rating a {
  position: relative;
  top: 20px;
  }




.woocommerce-products-header{ padding: 0 0; }
.woocommerce-products-header.withcathumb{ 
	width: 100%;
    height: 400px;
    line-height: 100px;
    text-align: center;
    margin: 0 0 80px 0;
}

.woocommerce-products-header.withcathumb h1.woocommerce-products-header__title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 17px;
    line-height: 1.304347826086957em;
    color: #fff;
    text-shadow: -1px 1px 6px #000;
    text-align: center;
    margin-top: 30px;
    margin: 0;
    padding: 0;
    background: none;
    display: inline-block;
    position: relative;
    top: 45%;
}



.archive .col-full.dos, .site-footer .col-full {
  max-width: 950px!important;
  margin-left: auto!important;
  margin-right: auto!important;
  padding: 0;
  box-sizing: content-box!important;
  width: 90%;
}

.woocommerce-MyAccount-content h3{ font-size: 24px; text-transform: none; }


#payment .payment_methods li:last-child:not(.woocommerce-notice) { padding-bottom: 10px; }

.payment_method_ppcp-credit-card-gateway .form-row-first{ width: 100%!important; }
.payment_method_ppcp-credit-card-gateway .form-row-last{ width: 100%!important; }

#payment .place-order .button { margin: 20px 0; }

/*Single */
.woocommerce .product h1.product_title {
  text-transform: none;
  font-size: 30px;
  font-weight: initial;
  display: inline;
  font-family: 'IBM Plex Sans', sans-serif;
  letter-spacing: initial;
  float: left;
  color: #303030;
}

.single-product div.product p.price {
  font-size: 1.41575em;
  margin: 0;
  display: inline;
  float: right;
}
.woocommerce div.product .summary p.price span.amount {
  color: #00c2ff;
  font-size: 25px;
  font-weight: bold;
}

.woocommerce .product .summary .variations_form .variations .value select {
  height: 25px;
width: 60px;
  background-color: #e1e1e1;
  font-weight: bold;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  max-width: none;
font-weight: bold;
}

.woocommerce-product-details__short-description ul{ 
line-height: 26px;
color: #818181;
font-weight: 400;	
margin: 0;
}
.woocommerce-product-details__short-description li{ 
line-height: 26px;
color: #818181;
font-weight: 400;	
margin: 0 0 0 13px;
}

.woocommerce-product-details__short-description a{ 
padding: 0 0 5px 30px; background: url(images/chart.png) no-repeat; display: block; margin: 0 0 10px 0;
color: #00c2ff!important; }
.woocommerce-product-details__short-description a strong{ color: #00c2ff!important; }

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
  color: #00c2ff!important;
}


.single-product div.product table.variations th, .single-product div.product table.variations td {
  display: inline-block;
  padding: 0 10px;
  list-style: none;
  background-color: transparent;
}

.single-product div.product form.cart {
  margin: 0px 0 30px 0;
  padding: 30px 0;
  clear: both;
  width: 100%;
  border-top: 1px solid #ccc;
  position: relative;
  top: 20px;
}

.woocommerce .product .summary .single_add_to_cart_button {
  border: none;
  background-color: #00c2ff;
  color: #fff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  display: block;
  margin-top: 0;
}

.quantity .qty {
  width: 4.235801032em;
  text-align: center;
  padding: 6px;
}

.woocommerce-product-details__short-description p{ margin: 0; }

.single-product div.product .woocommerce-product-gallery {
  width: 49.8%;
  float: left;
  margin-right: 0;
  margin-bottom: 3.706325903em;
}

.single-product div.product .summary {
  width: 49.8%;
  float: right;
  margin-right: 0;
}

.woocommerce .button, .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type="submit"] {
  position: relative;
  display: inline-block;
  width: auto;
  height: 38px;
  line-height: 38px;
  margin: 0;
    margin-top: 0px;
  padding: 0 23px;
  border: 2px solid #303030;
  font-size: 13px;
  text-align: left;
  color: #303030;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  background-color: transparent;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}

.woocommerce-tabs ul.tabs {
  width: 100%;
  float: left;
  margin-right: 0;
  background: none;
  text-align: center;
}

.woocommerce-tabs ul.tabs li a {
  padding: 10px 0;
display: block;
color: #909090;
text-transform: uppercase;
font-size: 14px;
letter-spacing: 1px;
}
.woocommerce-tabs .panel{ width: 100%; display: none; }
.woocommerce-tabs .panel h2:first-of-type{ font-size: 15px; color: #666; text-transform: uppercase; }
.woocommerce-noreviews{ background: none; margin-bottom: 0;
margin-left: 0;
border-radius: 2px;
color: #666;
clear: both;
border-left: none;
padding: 0;
position: relative;
list-style: none outside;}
#respond{ background: none; padding: 10px 0; margin: 10px 0;}
input{
	background-color: #00c2ff;
color: #fff;
border: none;
border-radius: 0
}

.woocommerce .button, .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type="submit"] {
  position: relative;
  display: inline-block;
  width: auto;
  height: 38px;
  line-height: 38px;
  margin: 0;
    margin-top: 0px;
  padding: 0 23px;
  border: none;
  font-size: 13px;
  text-align: left;
  background-color: #00c2ff!important;
  color: #fff!important;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  -o-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  text-shadow: none;
  background-color: transparent;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}

.wp-block-button__link:hover{ background: #222!important;color:fff!important; }
.wp-block-button__link.has-black-color:hover{ background: #fff!important; }

.woocommerce-tabs .woocommerce-Reviews { display: none}
.woocommerce-tabs .woocommerce-Reviews textarea { background: #fff; border: 1px solid #ccc;}

.woocommerce-product-gallery__image{ display: inline-block; margin: 10px 10px 0 0; }

.related > h2:first-child, .upsells > h2:first-child, .upsells h2 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
   color: #6c6c6c;
   margin: 30px 0;
}

.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
  margin-bottom: 2.617924em;
  background-color: #fff;
  margin-left: 0;
  border-radius: 2px;
  color: #666;
  text-transform: uppercase;
  border: none;
  }
  .woocommerce-message a, .woocommerce-info a, .woocommerce-error a, .woocommerce-noreviews a, p.no-comments a {
  color: #666;
  text-transform: uppercase;
  }
  
    .woocommerce-message a:hover, .woocommerce-info a:hover, .woocommerce-error a:hover, .woocommerce-noreviews a:hover, p.no-comments a:hover {
  color: #666;
  }
  
.wc-proceed-to-checkout .button.checkout-button { font-size: 14px; }
.checkout h3{ font-size: 18px; }

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text {
  background-color: #fff;
  color: #43454b;
  box-shadow: none;
  border: 1px solid #ccc;
  }
.select2-container--default .select2-selection--single {
  display: block;
  height: 44px;
  line-height: 42px;
  padding: 0;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: #fff;
  border: 1px solid #e6e6e6;
  border-radius: 0;
  box-sizing: border-box;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #818181;
  line-height: 42px;
}

.hentry .entry-content a {
  text-decoration: none;
}
a {
  color: #303030!important;
}

 /*Blog */
 .page-template-page-blog .col-full {
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  box-sizing: content-box;
}
 #blog{ width: 100%; background: #f2f2f2; text-align: center; float: left; }
 .blog .entry-header{width: 100%; max-width: 950px; margin: 0 auto;  }
.posts { width: 100%; max-width: 950px; margin: 0 auto;  }
.posts .post{ width: 28%; float: left; margin: 0 20px 20px 20px; background: #fff; text-align: left; }
.post h2 a{ font-family: 'IBM Plex Sans', sans-serif; text-transform: uppercase; font-size: 16px; color: #666; }
.post h2 a:hover{ color: #00c2ff; }
.post .texts{ padding: 20px;}
.single .post .texts{ padding: 80px 0;}
.post .titletwo{ font-family: 'IBM Plex Sans', sans-serif; text-transform: uppercase; font-size: 28px; color: #666; margin: 20px 0 0 0; }
.post .titletwo .date{ color: #bebebe; }
.post .meta, .post .meta a{ color: #bebebe; }
.post .meta a:hover{ color: #00c2ff; }

  /*Others */
  .wpcf7-form label { display: block; color: #222; margin: 10px 0 4px 0; font-weight: bold; }
  .wpcf7-form .columna { display: inline-block; width: 40%; margin: 0 20px 0 0; }
 .wpcf7-form br { display: none; }
 
 .wpcf7 input { padding: 6px 10px; }
  .wpcf7 select { background: #fff; border: 1px solid #ccc; padding:6px 10px;   }
 
/*Footer */
.site-footer { background-color: #fff!important; color: #fff!important; }
.site-footer a { color: #fff!important; text-decoration: none; }

.site-footer .wp-block-button{ }
.site-footer .wp-block-button a{ color: #000!important;font-size: 14px;}
.site-footer .wp-block-button a:hover{ background: #fff; color: #000!important; }


.site-footer .left{ width: 30%; display: inline-block; position: relative; vertical-align: top; }
.site-footer .center{ width: 30%; display: inline-block; position: relative; vertical-align: top; }
.site-footer .right{ width: 30%; display: inline-block; position: relative; vertical-align: top; }
.footer-widgets{ display: none; }
.site-footer .col-full{ width: 90%; max-width: none; }

.site-footer .menu li{ list-style: none; margin: 0; padding: 0; background: none; }
.site-footer .menu li a{ margin: 0; padding: 0; background: none; color: #fff!important; text-decoration: none;  }
.site-footer .menu li a:hover{ color: #666!important; }
.site-footer .widget_nav_menu ul li::before { content: none; }

.site-footer .nombre{ font-size: 25px; font-weight: bold; }
.site-footer .direccion{ font-size: 15px;  }
.site-footer .copy{ font-size: 12px; width: 100%; text-align: center; padding: 30px 0; background: #000;  }

.vertical_menu_enabled .content .container, .vertical_menu_enabled .full_width, .vertical_menu_enabled .q_slider, .vertical_menu_enabled .title_outer, .vertical_menu_enabled footer {
  padding-left: 0!important;
}

.site-footer .menu li.current-menu-item a { color: #fff!important; }



/*Carrito */
form.woocommerce-cart-form{ color: #888; font-size: 100%; }
div.cart_totals { color: #888;font-size: 100%; }
form.woocommerce-cart-form table:not(.has-background) th {  }
div.cart_totals table:not(.has-background) th {  }
div.cart_totals table:not(.has-background) td {  }
div.cart_totals .woocommerce-shipping-totals ul{ margin: 0 0 10px;}
div.cart_totals .woocommerce-shipping-totals p{ margin: 0 0 10px;}
form.woocommerce-cart-form table td{ padding: 10px }
form.woocommerce-cart-form .component_table_item_subtotal{ visibility: hidden;}
form.woocommerce-cart-form .component_table_item_subtotal .amount{ visibility: visible;}
form.woocommerce-cart-form table:not(.has-background) th {
  border: none;
  text-transform: uppercase;
  color: #222;
  font-size: 16px;
  background: none;
}
table:not(.has-background) tbody td {
  background-color: #fff;
}
table:not(.has-background) tbody tr:nth-child(2n) td, fieldset, fieldset legend {
  background-color: #fff!important;
}
table.cart td.actions {
  border-top: none; padding-top: 20px; line-height: normal; }
table.cart td.actions input {
  padding: 3px 15px;
  float: left;
margin: 1px 10px 0 0;
}

table:not(.has-background) th {
  background-color: #fff!important; color: #818181; font-weight: 100; font-size: 15px;
}

table.cart tr { border: none; margin: 20px 0 0 0;}
table:not(.has-background) tbody td {
  background-color: #fff!important; }
 
 table.cart th { 
	 padding: 10px 0; letter-spacing: 1px!important; font-size: 13px!important;
	 }
 
 table.cart th,  table.cart td{ 
	 border-top: 1px solid #ccc!important; 
	 border-bottom: none!important;
	 border-left: none!important;
	 border-right: none!important;
	 }
	 
table.cart td{ 
	 border-top: 1px solid #ccc!important; 
	 border-bottom: 1px solid #ccc!important;
	 border-left: none!important;
	 border-right: none!important;
	 line-height: 72px;
	 }
  
  table.cart th:first-child,  table.cart td:first-child { 
	 border-top: 1px solid #ccc!important; 
	 border-bottom: none!important;
	 border-left: 1px solid #ccc!important; 
	 border-right: none!important;
	 }
	 
table.cart th:last-child,  table.cart td:last-child { 
	 border-top: 1px solid #ccc!important; 
	 border-bottom: none!important;
	 border-left: none!important; 
	 border-right: 1px solid #ccc!important;
	 }
 
   table.cart td.actions { 
	 border-top: none!important; 
	 border-bottom: none!important;
	 border-left: none!important; 
	 border-right: none!important;
	 } 
	 
     table.cart td.product-remove { 
	 border-top: 1px solid #ccc!important; 
	 border-bottom: 1px solid #ccc!important; 
	 border-left: 1px solid #ccc!important; 
	 border-right: 1px solid #ccc!important; 
	 } 
  table.cart td.product-subtotal { 
	  border-bottom: 1px solid #ccc!important;
	  }
	td.product-name a { color: #888; text-decoration: none!important;  }  
	  
	table.cart td.product-remove{ padding: 1.618em 0 1.618em 1.618em}

.cart-collaterals h2 {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #6c6c6c;
  font-weight: 600;
}  

.cart-collaterals .cart_totals, .cart-collaterals .shipping_calcuIBM Plex Sansr {
  width: 32.941%;
	}  
	  

/* Finalizar compra */
#order_review { background: #fff; color:#000; border: 1px solid #ccc; max-width: 300px; float: left; }
#order_review .shop_table { padding: 10px; margin-bottom: 10px; }
#order_review .shop_table thead th { padding: 10px 0; }
#order_review .shop_table .product-name { width: 70%; line-height: 1.2em; }
table.woocommerce-checkout-review-order-table .component_table_item .product-name { width: 70%; line-height: 1.2em; }
#order_review .shop_table td { padding: 10px 0; line-height: 1.2em; }

#order_review .shop_table .component_table_item td{ padding: 0 0; }
#order_review .shop_table .component_table_item:last-child td { padding: 0 0 10px 0; }

#order_review .shop_table .product-total { font-weight: bold; }

.woocommerce .component_table_item dl.component { font-size: 14px;}
.woocommerce .component_table_item dl.component dt { display: none;}
.component_table_item .component_table_item_price::before, .component_table_item .component_table_item_subtotal::before{ display: none; }
table.woocommerce-checkout-review-order-table .component_table_item .component_table_item_subtotal{ display: none;  }
#order_review table:not(.has-background) th { background-color: #fff; }
#order_review tr.cart_item td{ border-top: 1px solid #ccc; }
.component-Parafina{ padding: 0 0 10px 0;}

#order_review .shop_table tr.cart-subtotal th { padding: 15px 0 10px 0; border-top: 1px solid #ccc;  }
#order_review .shop_table tr.cart-subtotal td { padding: 15px 0 10px 0; font-weight: bold; border-top: 1px solid #666;  }
#order_review .shop_table .woocommerce-shipping-totals th{ padding: 0 0 10px 0;}
#order_review .shop_table .woocommerce-shipping-totals td{ padding: 0 0 10px 0; }
#order_review .shop_table .woocommerce-shipping-totals label{ font-weight: bold;}
#order_review .shop_table .order-total th{ padding: 10px 0; border-top: 1px solid #ccc;  }
#order_review .shop_table .order-total td{ padding: 10px 0; border-top: 1px solid #ccc;  }
#order_review .shop_table .order-total td strong{ font-weight: bold; font-size: 18px; }

#payment .payment_methods li img { float: none; display: inline-block; }
.woocommerce-checkout #payment ul.payment_methods li img.redsys_gw-icon { margin: 10px 0 0 4px; }
.woocommerce-checkout #payment ul.payment_methods li img.redsys_gw-visa-icon { margin: 10px 0 0 27px; }
.wpml-ls-legacy-list-horizontal {
  border: none;
  padding: 0px;
  clear: both;
}

#payment .payment_methods li p { font-size: 14px; padding: 0 36px 10px 36px; }
#payment .payment_methods > .woocommerce-PaymentMethod > label, #payment .payment_methods > .wc_payment_method > label{ padding: 0.2em 1.41575em; font-size: 13px; }
#payment .payment_methods li .payment_box { padding: 0 1.41575em; width: 100%; }
#payment .payment_methods li { margin-bottom: 2px; background: #E4E4E4; padding: 10px 0; }
.woocommerce-privacy-policy-text{ font-size: 14px; line-height: 1.3em; }
.woocommerce-terms-and-conditions-checkbox-text{ font-size: 14px; }
.privacy{ font-size: 14px; }
#payment .payment_methods li.woocommerce-PaymentMethod > input[type="radio"]:first-child:checked + label::before, #payment .payment_methods li.wc_payment_method > input[type="radio"]:first-child:checked + label::before{ color: #333; }
#payment .payment_methods > .woocommerce-PaymentMethod > label::before, #payment .payment_methods > .wc_payment_method > label::before{ color: #ccc; }
.component_table_item{ font-size: 80%; }

#payment .place-order { padding: 10px 20px; margin-bottom: 20px; margin-top: 10px; }
#payment .payment_method_paypal a{ display: block; margin: 0 0 10px 26px; }

.site-header-cart .widget_shopping_cart{ background: #fff; }
#payment .place-order .button {
  font-size: 16px;
  width: 100%;
  white-space: pre-wrap;
  text-align: center;
}
#payment .payment_methods li.woocommerce-notice{ padding: 40px;}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
  color: #1abc9c;
  font-size: 1.384615384615385em;
  font-weight: 400;
}

  .wp-block-woocommerce-product-collection { width: 96%;}
ul, ol { margin:0;}


@media screen and (max-width: 960px) {


.cart-collaterals .cart_totals, .cart-collaterals .shipping_calcuIBM Plex Sansr {
  width: 100%;
	} 
  


}

@media (max-width: 640px) {
.intro .wp-block-spacer.first{ height: 200px!important; }
.wp-block-spacer.large{ height: 20px!important; }
}


@media (max-width: 764px) {
	

.regalo img {
  margin-top: 0;
}

.woocommerce-products-header.withcathumb{ 
  width: 100%;
  height: 300px;
  line-height: 0px;
  }
  
.woocommerce-products-header.withcathumb h1.woocommerce-products-header__title {
  top: 0;
  }




    button.menu-toggle {
      display: none !important;
    }
  
    .main-navigation div.menu {
      display: none;
    }
















.site-footer .left { width: 80%; }
.site-footer .center { width: 80%; margin: 50px 0 0 0; }
.site-footer .right { width: 80%; }
.site-footer .nombre { font-size: 22px; }

.page-template-page-blog article {
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 2.617924em;
  box-sizing: content-box;
}
.posts .post {
  width: 100%;
  max-width: 300px;
  float: none;
  margin: 0 auto;
  background: #fff;
  text-align: left;
}
.post .texts {
  padding: ;
}
.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
  margin-bottom: 20px;
}


p.site-description, .site-header, .storefront-handheld-footer-bar { color: #bcbcbc; }



/* shop */



  
.single-product div.product .woocommerce-product-gallery { width: 100%; }
.single-product div.product .summary { width: 100%; float: left; }
.single-product div.product p.price { float: none; }
.woocommerce .product h1.product_title { font-size: 27px; width: 100%; }
.single-product div.product p.price { float: left; width: 100%; }
.sticky .entry-title::before { content: ""; margin-right: 0; }
.woocommerce .product .summary .variations_form .variations .value select { height: auto; width: auto; }
.woocommerce .product .onsale { z-index: 30; }

.woocommerce .button, .woocommerce input[type="submit"], .woocommerce ul.products li.product .added_to_cart, .woocommerce-page .button, .woocommerce-page input[type="submit"] {
  float: left;
  margin-bottom: 20px;
}
table.cart td.product-remove{ border: none!important; padding: 50px 0 0 0; }
table.cart th:last-child, table.cart td:last-child {
  border-top: 1px solid #ccc !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
}
table.cart td.actions input {
  margin: 1px 10px 20px 0;
}


/* Carrito */
table.cart .product-thumbnail img { max-width: 60%; margin: 0; }
table.cart td.product-remove a.remove {
    position: relative;
    font-size: 1.41575em;
    top: 0;
    right: 0;
    margin: 20px auto;
}    
table.shop_table_responsive tr td {
    display: block;
    text-align: left;
    clear: both;
}
.woocommerce-cart-form__cart-item td a { display: block; margin: 30px 0 0 0; }
.woocommerce-cart-form__cart-item td span { display: inline-block; margin: 0 0 0 20px; }
.woocommerce-cart-form__cart-item td .composite_configuration dt { display: none; }
.woocommerce-cart-form__cart-item td span.woocommerce-Price-currencySymbol { display: inline-block; margin: 0 0 0 0; }
.woocommerce-cart-form__cart-item td .quantity input { display: inline-block; margin: 0 0 0 20px; }
.woocommerce-cart-form__cart-item dl.variation dd { margin: 0; }
.cart_totals td{ padding: 10px 0; }
.cart_totals td span { display: inline-block; margin: 0 0 0 20px; }
.cart_totals td span.woocommerce-Price-currencySymbol { display: inline-block; margin: 0 0 0 0; }
.cart_totals td label { display: inline-block; margin: 0 0 0 20px; }
.cart_totals .shipping-calcuIBM Plex Sansr-form span { display: block; margin: 0 0 0 0; }
.wc-proceed-to-checkout .button.checkout-button { font-size: 22px; }
table.cart td.product-remove{ border-top: 1px solid #333;}
table.cart tr:first-child td.product-remove { border-top-width: 1px; }

 

}/* end */

@media (max-width: 640px) {
.intro p {
  width: 100%;
  max-width: 600px;
  padding: 10px;
  font-weight: bold;
  font-size: 15px !important;
  color: #fff;
  line-height: 1.2em;
  background: url(images/50.png);
}
.home ul.products.columns-3 li.product {
width: 100%;
}
.wp-block-cover.pie {
text-align: center;
}
.wp-block-cover.pie .wp-block-image img{ margin: 0 auto; }
.wp-block-cover.pie .wp-block-buttons > .wp-block-button {
display: inline-block;
margin: 0 auto;
}
.wp-block-cover.primero { padding:0;min-height: 0!important;}
.barra{position: relative;}
.home .site-header { position: relative;}
.site-header{top: 0;height: 110px;}
.barra .ads { width: calc(100% - 90px); font-size: 2.8vw; font-weight: normal;text-align: left;}
.social-logo{width: 90px;}
.wp-block-buttons > .wp-block-button.has-custom-font-size .wp-block-button__link {font-size: 5vw;}
.site-header .col-full { width: 11%; position: absolute;top: 10px;left: 15px;}
.site-branding .site-title a { height: 90px; background-size: auto 100%;}
.menu-shop{position: absolute; top: 60px;right: 20px;}
.showhide{position: absolute; top: 0;right: 0;}
.site-header .widget.my-extra-widget{position: absolute; top: 0;right: 50px;}
.storefront-primary-navigation { height: 390px;}
.wp-block-woocommerce-product-collection { width: 90%;}

.wc-block-product-template__responsive.columns-3 {
  grid-template-columns: repeat(auto-fill,minmax(max(90%,calc(33.33333% - .83333em)),1fr))!important;
  margin: 0;
}


}/* end */



@media (max-width: 340px) {
	
	.woocommerce-products-header.withcathumb {
  width: 100%;
  height: 200px;
  line-height: 0px;
  margin: 0 0 0px 0;
  position: relative;
  }
  .woocommerce-products-header.withcathumb h1.woocommerce-products-header__title {
  top: 0;
  position: absolute;
  top: 40%;
  z-index: 22;
  left: 0;
  width: 100%;
  text-align: center;
  }
  

.woocommerce-result-count {
  float: left;
  top: 0;
}


}/* end */






